<?xml version="1.0" encoding="UTF-8"?>
<SlimSettings>
  <selected_page status="F" x="-263" y="241" width="1152" height="620">0</selected_page>
  <order_test_flag>0</order_test_flag>
  <order_test_speed>200</order_test_speed>
  <user login="TST02" status="F" x="208" y="4" width="1024" height="768">
    <profile>STRADE_TST02</profile>
    <use_sign>true</use_sign>
    <InstrCol status="B" num="0" x="0" y="0" width="100" height="100" h_scroll="F" market="Equities">
      <column field="symbol" size="20" pos="0" view="T" />
      <column field="last" size="75" pos="1" view="F" />
      <column field="preceding_deal" size="75" pos="1" view="F" />
      <column field="net_change" size="75" pos="1" view="F" />
      <column field="bid" size="76" pos="1" view="T" />
      <column field="ask" size="77" pos="2" view="T" />
      <column field="name_ru" size="75" pos="3" view="F" />
      <column field="min" size="75" pos="3" view="F" />
      <column field="max" size="75" pos="3" view="F" />
      <column field="open" size="75" pos="3" view="F" />
      <column field="avg" size="75" pos="3" view="F" />
      <column field="deal_count" size="75" pos="3" view="F" />
      <column field="order_count" size="75" pos="3" view="F" />
      <column field="last_deal_qty" size="75" pos="3" view="F" />
      <column field="full_deal_vol" size="75" pos="3" view="F" />
      <column field="date_last_trade" size="75" pos="3" view="F" />
      <column field="trade_status" size="76" pos="3" view="T" />
      <column field="nin" size="75" pos="4" view="F" />
      <column field="redem_bond" size="75" pos="4" view="F" />
      <column field="past_pay_date" size="75" pos="4" view="F" />
      <column field="next_pay_date" size="75" pos="4" view="F" />
      <column field="cupon_tax" size="75" pos="4" view="F" />
    </InstrCol>
    <DealCol h_scroll="F">
      <column field="symbol" size="88" pos="0" view="T" />
      <column field="user_nick" size="88" pos="1" view="T" />
      <column field="serial" size="88" pos="2" view="T" />
      <column field="serial_order" size="88" pos="3" view="T" />
      <column field="price" size="87" pos="4" view="T" />
      <column field="quantity" size="88" pos="5" view="T" />
      <column field="volume" size="87" pos="6" view="T" />
      <column field="direct" size="88" pos="7" view="T" />
      <column field="status" size="87" pos="8" view="T" />
      <column field="date" size="88" pos="9" view="T" />
      <column field="time" size="87" pos="10" view="T" />
      <column field="cupon" size="88" pos="11" view="T" />
      <column field="yield" size="87" pos="12" view="T" />
    </DealCol>
    <OrderCol h_scroll="F">
      <column field="symbol" size="76" pos="0" view="T" />
      <column field="user_nick" size="76" pos="1" view="T" />
      <column field="serial" size="76" pos="2" view="T" />
      <column field="serial_order" size="76" pos="3" view="T" />
      <column field="direct" size="76" pos="4" view="T" />
      <column field="price" size="76" pos="5" view="T" />
      <column field="quantity" size="76" pos="6" view="T" />
      <column field="volume" size="76" pos="7" view="T" />
      <column field="status" size="186" pos="8" view="T" />
      <column field="date" size="70" pos="9" view="T" />
      <column field="time" size="65" pos="10" view="T" />
      <column field="remainder" size="55" pos="11" view="T" />
      <column field="cupon" size="69" pos="12" view="T" />
      <column field="yield" size="43" pos="13" view="T" />
      <column field="date_expire" size="43" pos="14" view="T" />
    </OrderCol>
    <PortfolioCol h_scroll="F">
      <column field="symbol" size="127" pos="0" view="T" />
      <column field="name" size="127" pos="1" view="T" />
      <column field="nin" size="126" pos="2" view="T" />
      <column field="qty" size="127" pos="3" view="T" />
      <column field="price" size="126" pos="4" view="T" />
      <column field="cost" size="127" pos="5" view="T" />
      <column field="m_price" size="126" pos="6" view="T" />
      <column field="m_cost" size="127" pos="7" view="T" />
      <column field="profit" size="126" pos="8" view="T" />
    </PortfolioCol>
    <DomesticGroup num="0" x="0" y="0" width="100" height="100" count_x="1" count_y="1">
      <ITEM symbol="CCBN" charts="T" bb="F" news="F" quotes="F" date_start="1273028811752" />
      <ITEM symbol="HSBK" charts="T" bb="F" news="F" quotes="F" date_start="1273028811752" />
      <ITEM symbol="RDGZ" charts="T" bb="F" news="F" quotes="T" date_start="1273028811752" />
      <ITEM symbol="KZTK" charts="T" bb="F" news="F" quotes="F" date_start="1273028811752" />
    </DomesticGroup>
  </user>
  <user login="AS001" status="F" x="71" y="0" width="1024" height="768">
    <profile alias="42091EDE515FD86CFD65ADCB5ED0DEB80EF2214BFE2AEE97742975E61CD75E14">USER_BROKER2</profile>
    <use_sign>false</use_sign>
    <InstrCol status="B" num="0" x="0" y="0" width="100" height="100" h_scroll="F" market="Equities">
      <column field="symbol" size="55" pos="0" view="T" />
      <column field="last" size="75" pos="1" view="F" />
      <column field="preceding_deal" size="75" pos="1" view="F" />
      <column field="net_change" size="75" pos="1" view="F" />
      <column field="bid" size="66" pos="1" view="T" />
      <column field="ask" size="64" pos="2" view="T" />
      <column field="name_ru" size="75" pos="3" view="F" />
      <column field="min" size="75" pos="3" view="F" />
      <column field="max" size="75" pos="3" view="F" />
      <column field="open" size="75" pos="3" view="F" />
      <column field="avg" size="75" pos="3" view="F" />
      <column field="deal_count" size="75" pos="3" view="F" />
      <column field="order_count" size="75" pos="3" view="F" />
      <column field="last_deal_qty" size="75" pos="3" view="F" />
      <column field="full_deal_vol" size="75" pos="3" view="F" />
      <column field="date_last_trade" size="75" pos="3" view="F" />
      <column field="trade_status" size="64" pos="3" view="T" />
      <column field="nin" size="75" pos="4" view="F" />
      <column field="redem_bond" size="75" pos="4" view="F" />
      <column field="past_pay_date" size="75" pos="4" view="F" />
      <column field="next_pay_date" size="75" pos="4" view="F" />
      <column field="cupon_tax" size="75" pos="4" view="F" />
    </InstrCol>
    <DealCol h_scroll="F">
      <column field="symbol" size="88" pos="0" view="T" />
      <column field="user_nick" size="88" pos="1" view="T" />
      <column field="serial" size="88" pos="2" view="T" />
      <column field="serial_order" size="88" pos="3" view="T" />
      <column field="price" size="88" pos="5" view="T" />
      <column field="quantity" size="88" pos="6" view="T" />
      <column field="volume" size="96" pos="8" view="T" />
      <column field="direct" size="86" pos="4" view="T" />
      <column field="status" size="105" pos="7" view="T" />
      <column field="date" size="81" pos="9" view="T" />
      <column field="time" size="82" pos="10" view="T" />
      <column field="cupon" size="81" pos="11" view="T" />
      <column field="yield" size="80" pos="12" view="T" />
    </DealCol>
    <OrderCol h_scroll="F">
      <column field="symbol" size="120" pos="0" view="T" />
      <column field="user_nick" size="73" pos="1" view="T" />
      <column field="serial" size="72" pos="2" view="T" />
      <column field="serial_order" size="73" pos="3" view="T" />
      <column field="direct" size="74" pos="4" view="T" />
      <column field="price" size="72" pos="5" view="T" />
      <column field="quantity" size="99" pos="6" view="T" />
      <column field="volume" size="72" pos="7" view="T" />
      <column field="status" size="175" pos="8" view="T" />
      <column field="date" size="55" pos="9" view="T" />
      <column field="time" size="56" pos="10" view="T" />
      <column field="remainder" size="51" pos="11" view="T" />
      <column field="cupon" size="55" pos="12" view="T" />
      <column field="yield" size="46" pos="13" view="T" />
      <column field="date_expire" size="46" pos="14" view="T" />
    </OrderCol>
    <PortfolioCol h_scroll="F">
      <column field="symbol" size="97" pos="0" view="T" />
      <column field="name" size="245" pos="1" view="T" />
      <column field="nin" size="108" pos="2" view="T" />
      <column field="qty" size="73" pos="3" view="T" />
      <column field="price" size="87" pos="4" view="T" />
      <column field="cost" size="98" pos="5" view="T" />
      <column field="m_price" size="128" pos="6" view="T" />
      <column field="m_cost" size="152" pos="7" view="T" />
      <column field="profit" size="151" pos="8" view="T" />
    </PortfolioCol>
    <DomesticGroup num="0" x="0" y="0" width="100" height="100" count_x="1" count_y="1">
      <ITEM symbol="CCBN" charts="T" bb="T" news="F" quotes="T" date_start="1273039059759" />
      <ITEM symbol="HSBK" charts="T" bb="F" news="F" quotes="T" date_start="1273039059759" />
      <ITEM symbol="RDGZ" charts="T" bb="F" news="F" quotes="T" date_start="1273039059759" />
      <ITEM symbol="KKGB" charts="T" bb="F" news="F" quotes="T" date_start="1273039059759" />
    </DomesticGroup>
  </user>
  <user login="AS002" status="F" x="208" y="4" width="1024" height="768">
    <profile alias="9605E644A1CB97C39FCE392449641DDA804C7B7467971060E6B2D99F28F10B94" expired="1337426689000">USER_AS002</profile>
    <use_sign>false</use_sign>
  </user>
  <user login="CE001" status="F" x="208" y="4" width="1024" height="768">
    <profile alias="9223A5A2B66DE3598897D7655CFC93D88C15F2389747C199C3CE30CF0E9F89DE">USER_CE001</profile>
    <use_sign>true</use_sign>
  </user>
  <user login="TST01" status="F" x="208" y="4" width="1024" height="768">
    <use_sign>false</use_sign>
  </user>
  <user login="AS011" status="F" x="208" y="4" width="1024" height="768">
    <use_sign>false</use_sign>
  </user>
  <user login="AS022" status="F" x="208" y="4" width="1024" height="768">
    <use_sign>true</use_sign>
  </user>
  <user login="USER-MONITOR" status="F" x="208" y="4" width="1024" height="768">
    <use_sign>true</use_sign>
  </user>
</SlimSettings>

